Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 28 Aug 2019 04:42:10 -0700 (MST)

Hello sir, 

Please look into the matter and let me know what needs to be done. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sankarshan Rajan" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 27 August, 2019 15:49:18 
Subject: Fwd: Resignation 

Hi Ayushi, 

Please check the resignation of Garima Negi and discuss with Sir if her salary should be released on 7th September or not. Please confirm her last working date and F&F date. 

Kind Regards, 
Sankarshan Rajan 

From: "Garima Negi" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, August 27, 2019 3:30:10 PM 
Subject: Resignation 

Hi Sankarshan. 

This email is to inform you that I have decided to resign from my position as "German Language Expert", as I was being asked to do overtime and I am unable to do overtime due to health issues (cervical problem). 

As per company policies, I am ready to serve 30 days notice period. My last working day should be no later then 25/09/2019 ,i.e, 30 days from today's date. 

I request you to kindly credit my salary for the Month of August on 7th September, as I have to pay bills and installments. 

Please accept my resignation. 

Kind Regards, 
Garima Negi 
German Language Expert 
Livesalesman